"use strict";
var Chrome = require('chrome-remote-interface');
var u = require('../../test-utils');
var connectionInfo = {
    'host': 'localhost',
    'port': 9222
};
Chrome(connectionInfo, function (chrome) {
    var h = connectionInfo['host'];
    var p = connectionInfo['port'];
    u.printSuccess('Chrome running correctly (' + connectionInfo['host'] + ':' + connectionInfo['port'] + ')');
    process.exit(0);
}).on('error', function (error) {
    u.printError('Connection error (' + connectionInfo['host'] + ':' + connectionInfo['port'] + ')');
});
